Subject: Re: bug#34657: 26.1; Some erc hook names lack the expected suffix

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Aug 2020 10:34:59 +0200

Phil Sainty <[email-masked]> writes:

> On 28/02/19 5:30 AM, Eli Zaretskii wrote:
>> Isn't there some precedent for handling this?
>
> Hopefully.  If not, I guess I'll raise a separate bug for the fact
> that renaming defcustoms is problematic, and maybe just add a code
> comment referencing that to erc.el.

This was over a year ago, and nobody piped up, so I'm guessing that
there isn't a way for defcustom to deal with renamed variables?  

In which case I agree with Eli -- it just isn't worth doing the
renaming.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no